Subject: kernel module to generate UDP & TCP traffic?

From: Ben Greear <[email-masked]>
Date: Mon, 15 Apr 2002 16:36:52 -0700

I'm considering writing a kernel module that will be used to
generate and receive copious amounts of Ethernet, UDP, and TCP
traffic.  I would prefer to tweak/use an existing tool if any
is available.  Any suggestions?

Thanks,
Ben

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear